/*
	Styles for the group page (annuaire), NOT the CC Bar
	
	Colors:
	-------
	Orange: #ff6d2e
	Gray: #9d9d9c
*/

@font-face {
	font-family: 'GothamUltra';
	src: url('../fonts/Gotham-Ultra.woff') format('woff'),
	     url('../fonts/Gotham-Ultra.ttf') format('truetype');
	font-weight: normal;
}  

@font-face {
	font-family: 'GothamBook';
	src: url('../fonts/Gotham-Book.woff2') format('woff2'),
	     url('../fonts/Gotham-Book.woff') format('woff'),
	     url('../fonts/Gotham-Book.ttf') format('truetype'),
	     url('../fonts/Gotham-Book.otf') format('opentype');
	font-weight: normal;
}

@font-face {
	font-family: 'GothamMedium';
	src: url('../fonts/Gotham-Medium.otf') format('opentype');
	font-weight: normal;
}

body {
	font-family: GothamBook, Verdana, Arial, sans-serif;
	font-size: 1.2rem;
	font-weight: normal;
	padding: 2rem 0;
}

.lang { margin-bottom: 1rem; margin-top: -1.5rem; text-align: right; }
.lang a { color: #9d9d9c; font-size: .75rem; }

h1 {
	font-family: GothamUltra, Verdana, Arial, sans-serif;
	font-size: 1.5rem;
	font-weight: normal;
	text-align: center;
}

b, strong {
	font-family: GothamMedium, Verdana, Arial, sans-serif;
	font-weight: normal;
}

.container { max-width: 992px; }

.organization-chart { margin-bottom: 2rem; }

.chart-cc { text-align: center; }
.chart-cc img { max-width: 70%; }

.chart-box {
	background: #e7e7e7;
	margin-top: 2rem;
	padding: 1rem;
}

.chart-box img {
	height: auto;
	margin-bottom: 1rem;
	max-height: 80px;
	max-width: 50%;
}

.chart-box p { margin-bottom: 0; }

.chart-luxexpo img {
	float: left;
	margin: 0 1rem 0 0;
	max-width: 35%;
}

.text-primary { color: #ff6d2e !important; }
.text-secondary { color: black !important; }

.section-description {
	border-left: 1px solid #9d9d9c;
	font-family: GothamMedium, Verdana, Arial, sans-serif;
	font-size: .9em;
	margin: 1rem 0 .5rem;
	padding-left: 1rem;
}

.section .card { font-size: .9em; }
.section .card + .card { margin-top: 1.5rem; }
.section .card a { color: black; }

.section .card-header { font-family: GothamMedium, Verdana, Arial, sans-serif; text-transform: uppercase; }
.section1 .card-header { background-color: #f8f8f8; }
.section2 .card-header { background-color: #ff6d2e; color: white; }
.section3 .card-header { background-color: #9d9d9c; color: white; }

.section .list-group-item { color: black; padding: .25rem 1.25rem; }

@media screen and (min-width: 992px) {
	body { font-size: 1rem; }
	h1 { font-size: 2.5rem; }
	
	.organization-chart {
		height: 870px;
		margin-top: 2rem;
		position: relative;
	}
	body.en .organization-chart { height: 805px; }
	
	.chart-cc {
		left: 320px;
		position: absolute;
		top: 310px;
		width: 340px;
		z-index: 98;
	}
	body.en .chart-cc { top: 280px; }
	.chart-cc img { max-width: 100%; }
	
	.chart-lines {
		left: 170px;
		position: absolute;
		top: 110px;
		width: 580px;
		z-index: 97;
	}
	.chart-lines img { max-width: 100%; }
	
	.chart-box img {
		margin-bottom: 1rem;
		max-width: 75%;
		z-index: 99;
	}
	
	.chart-box {
		border: 0;
		font-size: .8rem;
		left: 0;
		margin: 0;
		padding: 1rem;
		position: absolute;
		top: 0;
		width: 287px;
		z-index: 95;
	}
	.chart-hoe,
	.chart-isec { width: 358px; }
	
	.chart-hoe { left: 317px; }
	.chart-hot { left: auto; right: 0; }
	.chart-idea { top: 175px; }
	body.en .chart-idea { top: 160px; }
	.chart-host { left: auto; right: 0; top: 340px; }
	body.en .chart-host { top: 318px; }
	.chart-mc { bottom: 0; top: auto; }
	.chart-isec { bottom: 0; left: 317px; top: auto; }
	.chart-lci { bottom: 0; left: auto; right: 0; top: auto; }
	

	.section-description {
		font-family: GothamBook, Verdana, Arial, sans-serif;
		min-height: 65px;
	}
}